.materials.search {
  background: #ecf0eb url("../../../images/web/pages/materials/banner.webp?v=2") no-repeat center;
  height: 26.438rem;
}
@media (max-width: 767.98px) {
  .materials.search {
    background-size: cover;
    padding-bottom: 4rem;
    padding-top: 7rem;
    height: auto;
  }
}
.materials.search .container {
  height: 100%;
}
.materials.search .container .breadcrumb {
  justify-content: center;
}
.materials.search .container h1 {
  text-align: center;
  margin: 1.875rem 0;
  line-height: 4rem;
  font-weight: bold;
  color: white;
}
.materials.search .container form .form-control {
  padding-right: 3.6rem;
}
.materials.search .container form .btn[type=submit] {
  position: absolute;
  top: 0;
  right: 1.3rem;
  bottom: 0;
  left: auto;
  margin: auto;
  border: none;
  padding: 0;
}
.materials.search .container form .btn[type=submit] svg {
  color: #595959;
}
.materials.list {
  padding-bottom: 8.188rem;
  padding-top: 5.875rem;
}
@media (max-width: 767.98px) {
  .materials.list {
    padding-bottom: 4rem;
    padding-top: 4rem;
  }
}
.materials.list .container h2 {
  margin-bottom: 3.5rem;
  text-align: center;
  font-weight: bold;
}
.materials.list .container article {
  transition: background-color 0.3s;
  border: 1px solid #007F80;
  border-radius: 4rem;
  position: relative;
  height: 100%;
}
@media (max-width: 575.98px) {
  .materials.list .container article {
    border-radius: 2rem;
  }
}
.materials.list .container article:hover {
  background-color: #29BFBF;
}
.materials.list .container article:hover .kmbi-arrow-topright {
  animation: point 0.5s linear;
  opacity: 1;
}
@keyframes point {
  0% {
    transform: translate3d(0, 0, 0);
  }
  50% {
    transform: translate3d(5px, -5px, 0);
  }
  100% {
    transform: translate3d(0, 0, 0);
  }
}
.materials.list .container article:hover h3 {
  color: white;
}
.materials.list .container article img {
  border-bottom: 1px solid #007F80;
  border-radius: 4rem 4rem 0 0;
  height: auto;
  width: 100%;
}
@media (max-width: 575.98px) {
  .materials.list .container article img {
    border-radius: 2rem 2rem 0 0;
  }
}
.materials.list .container article .kmbi-arrow-topright {
  position: absolute;
  top: 15.5rem;
  right: 1.5rem;
  bottom: auto;
  left: auto;
  transition: all 0.3s;
  font-size: 2.125rem;
  color: white;
  opacity: 0;
}
.materials.list .container article h3 {
  font-size: 1rem;
  transition: color 0.3s;
  text-align: center;
  font-weight: bold;
  padding: 3.75rem;
}
@media (max-width: 1199.98px) {
  .materials.list .container article h3 {
    padding: 2rem;
  }
}
@media (max-width: 575.98px) {
  .materials.list .container article h3 {
    padding: 2rem 1rem;
  }
}
